Blackboard Knowledge Wiki

Knowledge Wiki logo

Release 9.1 SP2 Supported Browsers & Operating Systems Content

Version 1 by Patrick Ryan
on 17 Aug 2010 10:48 AM.

compared with
Current by Patrick Ryan
on 17 Aug 2010 10:50 AM.

Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (5)

View Page History

|| || Safari® 5.0 \\ || Safari 4.0 \\ || Safari 3.2 || Firefox 3.6 \\ || Firefox 3.5 \\ ||
|| Mac OSX 10.5 "Leopard®" \\ | {color:#888888}Provisional{color} | Compatible | Compatible | {color:#888888}Unsupported{color} | Compatible | Compatible ||
|| Mac OSX 10.6 "Snow Leopard®" \\ | {color:#888888}Provisional{color} | *Certified* | Compatible | {color:#888888}Unsupported{color} | *Certified* | Compatible ||

* Blackboard strives to make all its products as accessible as possible. JAWS for Windows 9 and 10 were used during accessibility testing.
* Blackboard Learn requires the latest version of Sun JRE 6. The JRE can be downloaded from [http://java.sun.com/javase/downloads/index.jsp].
* deprecation Deprecations:
** Internet Explorer 6
** Firefox 1.x, 2.0, and 3.0
** Safari 2.0
** Safari 2.0, 3.2
** Mac OSX 10.4 "Tiger"
** Java 5